Skip to content

Davids davidsc

  • Microsense Development
  • Melbourne, Australia
  • Joined on Dec 05, 2010
July 27, 2013
davidsc commented on issue cucumber/gherkin#257
Davids

Wanting to get started with Cucumber and Ruby. Installed Ruby 2.0.0 and now see there are some issues floating around. Should I go back to 1.9.3 if…

October 28, 2011
davidsc commented on issue carlhuda/bundler#1505
Davids

Reverting to 'gem install ffi -v 1.0.9' gets me past this issue - reported at ffi/ffi#165

October 28, 2011
davidsc commented on issue carlhuda/bundler#1505
Davids

I get errors as shown in gist: 1321534 when I run 'gem install watir'

October 28, 2011
Davids
Unable to install watir gem
October 28, 2011
October 28, 2011
davidsc commented on issue carlhuda/bundler#1493
Davids

I am seeing the same kind of error output when I am trying to install the ruby watir gem Building native extensions. This could take a while... ERR…

Something went wrong with that request. Please try again.